<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="ملخّص" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>المحاسبة علم يبحث في القواعد والمبادئ العامة للمحاسبة وفقًا للمبادئ المحاسبية للعمليات أو
الصفقات التجارية من حيث تسجيلها وتصنيفها وتلخيصها واستخراج نتائجها بهدف بيان المركز المالي
للمشروع وتحليله</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>نظام المعلومات هو مجموعة من النظم الجزئية والعناصر التي يتم التنسيق بينها بعلاقات معينة
لتحقيق هدف معين بواسطة هذا النظام</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>معطيات دخل النظام المحاسبي هي البيانات التي تُجمع من خلال تسجيل وتبويب وتلخيص المعلومات
الخاصة بالمنشأة للوصول الى قيم الخرج الكمية</p></cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no"><p>المستندات هي الفواتير والإيصالات والإشعارات المدينة والدائنة المتعلقة باستلام وقبض أو صرف
أو دفع أو استلام أو تسليم صفقات تتم فيما بين التاجر الفردي أو المنشأة الفردي</p></cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>